﻿body 
{
	background-color: #ffffff;
}
div.lefthand
{
	
	width: 220px;
	vertical-align: middle;
	background-color: #D2D4D9;
	
	/*padding-left: 8px;*/
	/*border: 2px solid #4b6cae;*/
	text-align: center;	
}
div.centerLeftDiv
{
	min-height: 550px;
	vertical-align: middle;
	padding-left: 5px;
	text-align: Left;
	width: 200px;
}
div.righthand
{
	min-height: 550px;
	margin-left: 235px;	
	margin-top: -8px;
	padding: 8px;
	/*min-width: 750px;*/
	/*float: left;*/
	width: 780px;
	border: 2px solid #7d6544;
}
div.spacerpanel
{
	height: 564px;
	width: 8px;
	float: left;
	/*margin-left: 225px;*/	
	/*border: 2px solid #7d6544;*/
}
span.alertStyle
{	
	font-size: 24px;
	font-weight: 700;
}
span.bold
{
	font-weight: bold;
}

div.AzEipBannerDiv
{	
	width: 98%;	
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 0px;		
}
div.ContractorBannerDiv
{	
	width: 98%;	
	margin-left: 7px;
	margin-right: 7px;		
}
div.homeContent
{	
	height: 253px;
	width: 100%;
	padding: 10px;
}
div.userAlerts
{
	height: 85px;
	width: 95%;	padding: 10px;
	margin-left: 14.5px;	
	border: 2px solid #0099FF;
}
div.ChildArea
{
	height: 220px;
	width: 95%;
	padding: 10px;
	margin-left: 14.5px;
	margin-top: 10px;
	border: 2px solid #0099FF;
}
.homeControlsPanel
{
	text-align: left;
	margin-left: 224px;
}
.homeLabelsPanel
{
	text-align: right;
	float: left;
}
.homeControls
{
	padding-bottom: 10px;
}
.homeLabels
{
	padding-bottom: 10px;
}
.searchButton
{
	position: relative;
	top: 20px;
	left: 280px;
}
.searchPanel
{
	padding: 10px;
}
.searchLabel
{
	font: normal normal bold 20px/24px "Times New Roman", Times, Serif;
	color: #336992;
}
span.tempChildSpan
{
	font: normal normal bold 16px/16px "Times New Roman", Times, Serif;
	color: #660000;
}